package.json 里面缺少 module-compiler 依赖 #1

Closed
maxbbn opened this Issue Apr 7, 2013 · 5 comments

Comments

Projects
None yet
2 participants
@maxbbn

maxbbn commented Apr 7, 2013

No description provided.

@daxingplay

This comment has been minimized.

Show comment
Hide comment
@daxingplay

daxingplay Apr 7, 2013

Owner

我在想是不是可以给module-compiler起个新的名字

要么kmc?要么kissy-module-compiler?

Owner

daxingplay commented Apr 7, 2013

我在想是不是可以给module-compiler起个新的名字

要么kmc?要么kissy-module-compiler?

@maxbbn

This comment has been minimized.

Show comment
Hide comment
@maxbbn

maxbbn Apr 7, 2013

kmc 吧,后面太长了,都不好记

maxbbn commented Apr 7, 2013

kmc 吧,后面太长了,都不好记

@daxingplay

This comment has been minimized.

Show comment
Hide comment
@daxingplay

daxingplay Apr 7, 2013

Owner

嗯。

Owner

daxingplay commented Apr 7, 2013

嗯。

@daxingplay

This comment has been minimized.

Show comment
Hide comment
@daxingplay

daxingplay Apr 7, 2013

Owner

哦,其实没写进去是因为新版的kmc还没有publish到npm上。

Owner

daxingplay commented Apr 7, 2013

哦,其实没写进去是因为新版的kmc还没有publish到npm上。

@daxingplay

This comment has been minimized.

Show comment
Hide comment
@daxingplay

daxingplay Apr 8, 2013

Owner

fixed in b6ad0d3

Owner

daxingplay commented Apr 8, 2013

fixed in b6ad0d3

@daxingplay daxingplay closed this Apr 8, 2013

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment